Subject: [secdir] Secdir review of draft-ietf-ace-aif-05

From: Radia Perlman <[email-masked]>
Date: Mon, 14 Mar 2022 20:06:03 -0700

Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

This document defines a syntax for specifying authorization information,
organized as a set of actions available to a particular subject. The design
targets IoT devices, though nothing limits its use to just IoT devices and
it would not be appropriate for all IoT devices because it targets a REST
interface.

Seems fine.

Radia